options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "barok" {
	type master;
	file "barok.txt";
};
zone "hoog.it.renaissance" {
	type master;
	file "hoog.it.renaissance.txt";
};
zone "pt.renaissance" {
	type master;
	file "pt.renaissance.txt";
};
zone "2.2.10.in-addr.arpa" {
	type master;
	file "10.2.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
